<ART ID="02498" PID="2427" JID="147" BPAGE="2741" EPAGE="2754" PII="S0217984910024985" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF THE INHOMOGENEOUS SOFT GAUSSIAN OVERLAP FLUID</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>KHORDAD</SNM>
<EAD>khordad@mail.yu.ac.ir</EAD>
<X-REF REFID="S0217984910024985AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024985AF001">Department of Physics, Yasouj University, Yasouj 75914-353, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2010</RE>
<RV>19 March 2010</RV>
</HIST>
<ABST>
<P>This paper has two parts. First, the classical density functional theory (DFT) has been applied to a system of soft ellipsoidal particles confined between two planar walls. For this system, both the isotropic and nematic phases are considered. To evaluate the excess free energy, two different direct correlation functions (DCF) are applied. The first is a numerical DCF calculated from the Percus&#x2013;Yevick (PY) approximation (for the isotropic phase) and the second DCF is taken from the hypernetted-chain (HNC) approximation (for the nematic phase). The second part of this paper corresponds to the evaluation of the elastic constants of the Gay&#x2013;Berne (GB) fluid using the DCF obtained from the HNC approximation. Our results are in good agreement with the simulation data.</P>
</ABST>
<KWDG>
<KWD>Soft Gaussian overlap fluid</KWD>
<KWD>planar walls</KWD>
<KWD>elastic constants</KWD>
<KWD>correlation functions</KWD>
<KWD>density functional theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.30.-v</KWD>
<KWD>61.30.Cz</KWD>
<KWD>61.30.Hn</KWD>
</KWDG>
</FRONT>
</ART>

